Subject: [Fot] TR4 Rad question

From: marty sukey <[email-masked]>
Date: Mon, 22 Jul 2013 09:36:16 -0400 FILETIME=[715698E0:01CE86E0]

I am buttoning up the TR4 project that I am helping a buddy with. He sent me
an aluminum radiator to install.  The problem that I ran into last night was
the line coming off the thermostat housing sits about 1 inch higher than the
line entering the top of the radiator.  The short hose between them will have
an "S" shape bend to make it work and that just does not look like a good long
term solution.  I thought about machining up some spacer to raise the radiator
but then the clearance for the lower radiator hose would be an issue.  I don't
see a way to lower the engine. I know there are a bunch of TR4 folks out
there. Anybody else have this issue and resolved it?

Thanks,

Marty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive